<?php

namespace App\Modules\CategoryProvider\Application\Update;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class UpdateCategoryProviderResponse implements Response
{
    public function __construct(private $response) {}

    public function response()
    {
        return $this->response;
    }
}
